/* Manrope */
@font-face {
  font-family: 'Manrope';
  src: url('/fonts/Manrope/Manrope-Regular.eot');
  src: url('/fonts/Manrope/Manrope-Regular.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Manrope/Manrope-Regular.woff2') format('woff2'),
    url('/fonts/Manrope/Manrope-Regular.woff') format('woff'),
    url('/fonts/Manrope/Manrope-Regular.ttf') format('truetype'),
    url('/fonts/Manrope/Manrope-Regular.svg#Manrope-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Manrope';
  src: url('/fonts/Manrope/Manrope-Medium.eot');
  src: url('/fonts/Manrope/Manrope-Medium.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Manrope/Manrope-Medium.woff2') format('woff2'),
    url('/fonts/Manrope/Manrope-Medium.woff') format('woff'),
    url('/fonts/Manrope/Manrope-Medium.ttf') format('truetype'),
    url('/fonts/Manrope/Manrope-Medium.svg#Manrope-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Manrope';
  src: url('/fonts/Manrope/Manrope-SemiBold.eot');
  src: url('/fonts/Manrope/Manrope-SemiBold.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Manrope/Manrope-SemiBold.woff2') format('woff2'),
    url('/fonts/Manrope/Manrope-SemiBold.woff') format('woff'),
    url('/fonts/Manrope/Manrope-SemiBold.ttf') format('truetype'),
    url('/fonts/Manrope/Manrope-SemiBold.svg#Manrope-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Manrope';
  src: url('/fonts/Manrope/Manrope-Bold.eot');
  src: url('/fonts/Manrope/Manrope-Bold.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Manrope/Manrope-Bold.woff2') format('woff2'),
    url('/fonts/Manrope/Manrope-Bold.woff') format('woff'),
    url('/fonts/Manrope/Manrope-Bold.ttf') format('truetype'),
    url('/fonts/Manrope/Manrope-Bold.svg#Manrope-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
/* -------------------- */

/* Inter */
@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter/Inter-Regular.eot');
  src: url('/fonts/Inter/Inter-Regular.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Inter/Inter-Regular.woff2') format('woff2'),
    url('/fonts/Inter/Inter-Regular.woff') format('woff'),
    url('/fonts/Inter/Inter-Regular.ttf') format('truetype'),
    url('/fonts/Inter/Inter-Regular.svg#Inter-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter/Inter-Bold.eot');
  src: url('/fonts/Inter/Inter-Bold.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Inter/Inter-Bold.woff2') format('woff2'),
    url('/fonts/Inter/Inter-Bold.woff') format('woff'),
    url('/fonts/Inter/Inter-Bold.ttf') format('truetype'),
    url('/fonts/Inter/Inter-Bold.svg#Inter-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
/* -------------------- */

/* Inter Tight */
@font-face {
  font-family: 'Inter Tight';
  src: url('/fonts/InterTight/InterTight-Light.eot');
  src: url('/fonts/InterTight/InterTight-Light.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/InterTight/InterTight-Light.woff2') format('woff2'),
    url('/fonts/InterTight/InterTight-Light.woff') format('woff'),
    url('/fonts/InterTight/InterTight-Light.ttf') format('truetype'),
    url('/fonts/InterTight/InterTight-Light.svg#InterTight-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter Tight';
  src: url('/fonts/InterTight/InterTight-Regular.eot');
  src: url('/fonts/InterTight/InterTight-Regular.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/InterTight/InterTight-Regular.woff2') format('woff2'),
    url('/fonts/InterTight/InterTight-Regular.woff') format('woff'),
    url('/fonts/InterTight/InterTight-Regular.ttf') format('truetype'),
    url('/fonts/InterTight/InterTight-Regular.svg#InterTight-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter Tight';
  src: url('/fonts/InterTight/InterTight-Medium.eot');
  src: url('/fonts/InterTight/InterTight-Medium.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/InterTight/InterTight-Medium.woff2') format('woff2'),
    url('/fonts/InterTight/InterTight-Medium.woff') format('woff'),
    url('/fonts/InterTight/InterTight-Medium.ttf') format('truetype'),
    url('/fonts/InterTight/InterTight-Medium.svg#InterTight-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter Tight';
  src: url('/fonts/InterTight/InterTight-SemiBold.eot');
  src: url('/fonts/InterTight/InterTight-SemiBold.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/InterTight/InterTight-SemiBold.woff2') format('woff2'),
    url('/fonts/InterTight/InterTight-SemiBold.woff') format('woff'),
    url('/fonts/InterTight/InterTight-SemiBold.ttf') format('truetype'),
    url('/fonts/InterTight/InterTight-SemiBold.svg#InterTight-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter Tight';
  src: url('/fonts/InterTight/InterTight-Bold.eot');
  src: url('/fonts/InterTight/InterTight-Bold.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/InterTight/InterTight-Bold.woff2') format('woff2'),
    url('/fonts/InterTight/InterTight-Bold.woff') format('woff'),
    url('/fonts/InterTight/InterTight-Bold.ttf') format('truetype'),
    url('/fonts/InterTight/InterTight-Bold.svg#InterTight-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
/* -------------------- */

/* Gilroy */
@font-face {
  font-family: 'Gilroy';
  src: url('/fonts/Gilroy/Gilroy-Regular.eot');
  src: url('/fonts/Gilroy/Gilroy-Regular.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Gilroy/Gilroy-Regular.woff2') format('woff2'),
    url('/fonts/Gilroy/Gilroy-Regular.woff') format('woff'),
    url('/fonts/Gilroy/Gilroy-Regular.ttf') format('truetype'),
    url('/fonts/Gilroy/Gilroy-Regular.svg#Gilroy-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gilroy';
  src: url('/fonts/Gilroy/Gilroy-Medium.eot');
  src: url('/fonts/Gilroy/Gilroy-Medium.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Gilroy/Gilroy-Medium.woff2') format('woff2'),
    url('/fonts/Gilroy/Gilroy-Medium.woff') format('woff'),
    url('/fonts/Gilroy/Gilroy-Medium.ttf') format('truetype'),
    url('/fonts/Gilroy/Gilroy-Medium.svg#Gilroy-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gilroy';
  src: url('/fonts/Gilroy/Gilroy-SemiBold.eot');
  src: url('/fonts/Gilroy/Gilroy-SemiBold.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Gilroy/Gilroy-SemiBold.woff2') format('woff2'),
    url('/fonts/Gilroy/Gilroy-SemiBold.woff') format('woff'),
    url('/fonts/Gilroy/Gilroy-SemiBold.ttf') format('truetype'),
    url('/fonts/Gilroy/Gilroy-SemiBold.svg#Gilroy-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
/* -------------------- */

/* Gotham Pro */
@font-face {
  font-family: 'Gotham Pro';
  src: url('/fonts/Gotham Pro/GothamPro-Medium.eot');
  src: url('/fonts/Gotham Pro/GothamPro-Medium.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Gotham Pro/GothamPro-Medium.woff2') format('woff2'),
      url('/fonts/Gotham Pro/GothamPro-Medium.woff') format('woff'),
      url('/fonts/Gotham Pro/GothamPro-Medium.ttf') format('truetype'),
      url('/fonts/Gotham Pro/GothamPro-Medium.svg#GothamPro-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
/* -------------------- */

/* Rubik Scribble */
@font-face {
  font-family: 'Rubik Scribble';
  src: url('/fonts/Rubik Scribble/RubikScribble-Regular.eot');
  src: url('/fonts/Rubik Scribble/RubikScribble-Regular.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Rubik Scribble/RubikScribble-Regular.woff2') format('woff2'),
      url('/fonts/Rubik Scribble/RubikScribble-Regular.woff') format('woff'),
      url('/fonts/Rubik Scribble/RubikScribble-Regular.ttf') format('truetype'),
      url('/fonts/Rubik Scribble/RubikScribble-Regular.svg#RubikScribble-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
/* -------------------- */

/* Rubik Spray Paint */
@font-face {
  font-family: 'Rubik Spray Paint';
  src: url('/fonts/Rubik Spray Paint/RubikSprayPaint-Regular.eot');
  src: url('/fonts/Rubik Spray Paint/RubikSprayPaint-Regular.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Rubik Spray Paint/RubikSprayPaint-Regular.woff2') format('woff2'),
      url('/fonts/Rubik Spray Paint/RubikSprayPaint-Regular.woff') format('woff'),
      url('/fonts/Rubik Spray Paint/RubikSprayPaint-Regular.ttf') format('truetype'),
      url('/fonts/Rubik Spray Paint/RubikSprayPaint-Regular.svg#RubikSprayPaint-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
/* -------------------- */
